%define module_version 1.10
%define module_name Labyrinth-Test-Harness
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Class/Accessor/Fast.pm) perl(Config/IniFiles.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Basename.pm) perl(File/Copy.pm) perl(File/Path.pm) perl(IO/File.pm) perl(Labyrinth.pm) perl(Labyrinth/Audit.pm) perl(Labyrinth/DTUtils.pm) perl(Labyrinth/Globals.pm) perl(Labyrinth/Mailer.pm) perl(Labyrinth/Plugins.pm) perl(Labyrinth/Request.pm) perl(Labyrinth/Session.pm) perl(Labyrinth/Support.pm) perl(Labyrinth/Variables.pm) perl(Labyrinth/Writer.pm) perl(Module/Pluggable.pm) perl(Test/Database.pm) perl(Test/More.pm) perl(base.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.10
Release: alt1
Summary: Test Harness for Labyrinth Plugin modules
Group: Development/Perl
License: artistic_2
URL: http://labyrinth.missbarbell.co.uk

Source0: http://cpan.org.ua/authors/id/B/BA/BARBIE/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
Contains all the harness code around Labyrinth, to enable plugin testing.
%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE Changes README
%perl_vendor_privlib/L*

%changelog
* Thu Apr 02 2015 Igor Vlasenko <viy@altlinux.ru> 1.10-alt1
- regenerated from template by package builder

* Mon Dec 22 2014 Igor Vlasenko <viy@altlinux.ru> 1.07-alt1
- regenerated from template by package builder

* Mon Nov 24 2014 Igor Vlasenko <viy@altlinux.ru> 1.06-alt1
- regenerated from template by package builder

* Mon Nov 17 2014 Igor Vlasenko <viy@altlinux.ru> 1.05-alt1
- regenerated from template by package builder

* Mon Oct 27 2014 Igor Vlasenko <viy@altlinux.ru> 1.02-alt1
- regenerated from template by package builder

* Thu Oct 16 2014 Igor Vlasenko <viy@altlinux.ru> 1.01-alt1
- regenerated from template by package builder

* Wed Oct 15 2014 Igor Vlasenko <viy@altlinux.ru> 1.00-alt1
- initial import by package builder

